<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../introductiontodigitalfabrication1.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">BIOLOGY ZERO</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>

<img src="../images/helloworld.gif" alt="" class="img-fluid">
          <p>
<br>
This week we disassembled various machines while documented the process. Our team had one of the most complicated ones which was a laser printer. At first unpacking the printer was extremely intimidating and confusing in terms of being able to understand it. Afterwards, though, with the guidance and help of the tutors we were able to learn how a multitude of different parts worked. Mother boards, power suppliers, heat sensors, fans and motors were only few of them.
This process was unbelievably enlightening for me as I discovered my complete ignorance towards the vary basics of our everyday machinery. This got me thinking that even though we nowadays depend on machines for almost everything, most of us have minimum or no knowledge of their internal function. We may don’t have to in order to use them but still with technology we have created a new type of language that most of us do not yet speak. It was hence extremely interesting to decode this language and start learning the basics in order to speak it in the future. Having these machines becoming transparent got me reflecting on how we could actually make them more transparent for the users or create tools to bridge the gap of technological illiteracy. How would A user transparency manual look like?

 <br>
 <br>
 <img src="../images/Unpacking/1.jpg" alt="" class="img-fluid">

 <br>
Also this thoughts inspired the idea for my first experiment. While we were dismantling the machines and discovering all these different components I found myself creating various imaginative scenarios of what could they be. Exactly because I had no preconceptions regarding their use I could use my imagination more freely. A sensor would become a cyborg necklace or a mother board a little city. So I started wondering how other people that have no technological literacy would react to these objects. Could we use this imagination ignited by ignorance to actually create tools for learning?  So my idea was to take one of the objects, a very nice power supply board, and send a picture of it to my friends and family and ask them to make an imaginative story of what this board could be. They did not have to actually make a realistic scenario of what this is but let their creative thought free to reimagine the object in a conceptual way. Their answers were very surprising and interesting and my next step is to find a way to use their little narratives in rethinking the “User manual”.
  <br>
  <br>
  <img src="../images/Unpacking/2.jpg" alt="" class="img-fluid">
 <br>
 <br>
 In General this week spiked my curiosity towards machines, electronics and engineering, areas that I considered far from my own personal skills and knowledges. As a more theoretical or artistic personality I was never particularly interested in electronics or engineering although I always loved physics. This week awoke a long forgotten part of myself that is curious about more art, architecture or design. I realised also that one of the main reasons that I was so detached from the technological aspects of things is that I felt that it was too late or too difficult to gain knowledge on these fields. Although it not of course easy, this week made me realise that this knowledge in more accessible and approachable than we think as long as you have the right learning tools and motivation. This predefined idea we create for ourselves is nothing but a comfort space and we could reshape it or expand it more easily that we might think.
 <br>
 <br>
 <br>
<br>
<br>
<br>
<br>
				</div>

				<div class="my-5">

				</div>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Daphne Gerodimou</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Introductory studio</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>





			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
